Adobe confirms Flash security breach

Adobe has confirmed that a critical vulnerability exists in Flash Player 10.1.85.3 (and earlier versions) for Windows, OS X, Linux and Solaris.

Adobe issues PDF security warning

Adobe has confirmed that malicious hackers are exploiting an unpatched bug affecting its Acrobat and Reader PDF software.